<?xml version='1.0' encoding='utf-8'?>
<panel>
  <layout class="stick_to_sides_attachment" alignment="all" inset="0" layout_children="true"/>

  <colour id="goals_scored_0_colour" name="goals_scored_0_colour"/>
  <colour id="goals_scored_1_10_colour" name="goals_scored_1_10_colour"/>
  <colour id="goals_scored_11_20_colour" name="goals_scored_11_20_colour"/>
  <colour id="goals_scored_21_30_colour" name="goals_scored_21_30_colour"/>
  <colour id="goals_scored_31_40_colour" name="goals_scored_31_40_colour"/>
  <colour id="goals_scored_41_50_colour" name="goals_scored_41_50_colour"/>
  <colour id="goals_scored_51_60_colour" name="goals_scored_51_60_colour"/>
  <colour id="goals_scored_61_70_colour" name="goals_scored_61_70_colour"/>
  <colour id="goals_scored_71_80_colour" name="goals_scored_71_80_colour"/>
  <colour id="goals_scored_81_90_colour" name="goals_scored_81_90_colour"/>
  <colour id="goals_scored_91_100_colour" name="goals_scored_91_100_colour"/>
  <colour id="goals_scored_76_100_colour" name="goals_scored_76_100_colour"/>
  <colour id="goals_conceded_0_colour" name="goals_conceded_0_colour"/>
  <colour id="goals_conceded_1_10_colour" name="goals_conceded_1_10_colour"/>
  <colour id="goals_conceded_11_20_colour" name="goals_conceded_11_20_colour"/>
  <colour id="goals_conceded_21_30_colour" name="goals_conceded_21_30_colour"/>
  <colour id="goals_conceded_31_40_colour" name="goals_conceded_31_40_colour"/>
  <colour id="goals_conceded_41_50_colour" name="goals_conceded_41_50_colour"/>
  <colour id="goals_conceded_51_60_colour" name="goals_conceded_51_60_colour"/>
  <colour id="goals_conceded_61_70_colour" name="goals_conceded_61_70_colour"/>
  <colour id="goals_conceded_71_80_colour" name="goals_conceded_71_80_colour"/>
  <colour id="goals_conceded_81_90_colour" name="goals_conceded_81_90_colour"/>
  <colour id="goals_conceded_91_100_colour" name="goals_conceded_91_100_colour"/>

  <container class="scrolling_box">
    <container>
      <layout class="fit_children_attachment" alignment="vertical"/>
      <layout class="arrange_horizontal_attachment" layout="-2, -3" gap="20"/>
      <layout class="stick_to_sides_attachment" alignment="top, horizontal" layout_children="true"/>

      <container>
       <layout class="arrange_vertical_attachment" alignment="top, extend" offset="0" gap="0" />
       <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="0" />
       <layout class="stick_to_sides_attachment" alignment="vertical" inset="0" />

        <!-- team details -->
        <container height="228">
          <layout class="arrange_vertical_attachment" layout="-1,40" offset="0" gap="8"/>
          <layout class="stick_to_sides_attachment" alignment="horizontal" inset="5" layout_children="true"/>

          <widget class="client_object_logo_picture" id="tmlg" height="180" width="180" scale_picture="true" keep_aspect_ratio="true" image_alignment="centre"/>

          <container>
            <layout class="fit_children_attachment" alignment="vertical"/>
            <layout class="arrange_horizontal_attachment" layout="-1, -1" gap="20"/>
            <layout class="stick_to_sides_attachment" alignment="top, horizontal" layout_children="true"/>
              <widget class="text" id="tfst" auto_size="all" spec="text, large" font="fonts/panel_title" size="11">
                <translation id="text" translation_id="330226" type="use" value="Match Training[COMMENT: team training option; the team's training schedule when preparing for a match]"/>
              </widget>
              <widget class="match_training_focus_popup_button" auto_size="all" id="trfc"/>
          </container>
        </container>

        <widget class="text" id="bdtx" auto_size="vertical" spec="text, large" colour="text" font="fonts/inbox_body" size="11"/>

        <container height="16"/>

      </container>

      <container class="bordered_box" height="425">
        <layout class="arrange_vertical_attachment" alignment="top, extend" gap="10" offset="0"/>
        <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true"/>

        <!-- team details -->
        <container height="45">
          <layout class="arrange_horizontal_attachment" layout="-3, -2" offset="0" gap="8"/>
          <layout class="stick_to_sides_attachment" alignment="top" inset="5" layout_children="true"/>

          <container height="50">
            <layout class="arrange_vertical_attachment" alignemnt="top, extend" offset="2" gap="0"/>
            <layout class="stick_to_sides_attachment" alignment="all" inset="0" layout_children="true"/>

            <widget class="client_object_label" id="tmnm" auto_size="all" alignment="left" spec="text, large" colour="text" font="fonts/inbox_body" size="11">
              <record id="object_property">
                <integer id="get_property" value="Pnam"/>
              </record>
            </widget>
            <widget class="text" id="lgps" auto_size="vertical" spec="text, large" colour="text" font="fonts/inbox_body" size="9" multiline="false"/>
          </container>

          <container height="50">
            <layout class="arrange_vertical_attachment" layout="18, -1" offset="5" gap="-6"/>
            <layout class="stick_to_sides_attachment" alignment="left, vertical" inset="0" layout_children="true"/>

            <widget class="text" auto_size="horizontal" spec="text, large" colour="text" font="fonts/inbox_body" size="9">
              <translation id="text" translation_id="227813" type="use" value="Form"/>
            </widget>
            <widget class="team_form_label" id="frmt" use_form_colour="false" use_dashes="true" spec="text, large" colour="text" font="fonts/inbox_body" size="11">
              <record id="object_property">
                <integer id="get_property" value="Tshf"/>
              </record>
            </widget>
          </container>
        </container>

        <widget class="picture" id="pict" file="interface/separator" height="1">
          <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0"/>
        </widget>

        <!-- formation -->
        <container height="50">
          <layout class="arrange_horizontal_attachment" layout="40, -1, -1, -1" offset="0" gap="8"/>
          <layout class="stick_to_sides_attachment" alignment="all" inset="0" layout_children="true"/>

          <widget class="picture" file="icons/inbox/team report/formation" height="43" scale_picture="false" keep_aspect_ratio="true"/>

          <container height="50">
            <layout class="arrange_vertical_attachment" layout="30, 20" offset="0" gap="0"/>
            <layout class="stick_to_sides_attachment" alignment="all" inset="0" layout_children="true"/>

            <widget class="text" auto_size="vertical" spec="text, large" colour="text" size="9">
              <translation id="text" translation_id="349787" type="use" value="Most Used Formation[COMMENT: team report, title for display showing the formation most used by the team]"/>
            </widget>
            <widget class="text" id="msus" auto_size="vertical" spec="text, large" colour="text" font="fonts/inbox_body" size="11"/>
          </container>

          <container height="50">
            <layout class="arrange_vertical_attachment" layout="30, 20" offset="0" gap="0"/>
            <layout class="stick_to_sides_attachment" alignment="all" inset="0" layout_children="true"/>

            <widget class="text" auto_size="vertical" spec="text, large" colour="text" size="9">
              <translation id="text" translation_id="349786" type="use" value="Most Successful Formation[COMMENT: team report, title for display showing the formation used with the most success by the team]"/>
            </widget>
            <widget class="text" id="mssu" auto_size="vertical" spec="text, large" colour="text" font="fonts/inbox_body" size="11"/>
          </container>

          <container height="50">
            <layout class="arrange_vertical_attachment" layout="30, 20" offset="0" gap="0"/>
            <layout class="stick_to_sides_attachment" alignment="all" inset="0" layout_children="true"/>

            <widget class="text" auto_size="vertical" spec="text, large" colour="text" size="9">
              <translation id="text" translation_id="349788" type="use" value="Most Vulnerable To Facing[COMMENT: team report, title for display showing the formation faced with the least success by the team]"/>
            </widget>
            <widget class="text" id="msvu" auto_size="vertical" spec="text, large" colour="text" font="fonts/inbox_body" size="11"/>
          </container>
        </container>

        <widget class="picture" id="pict" file="interface/separator" height="1">
          <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0"/>
        </widget>

        <!-- goals -->
        <container height="75">
          <layout class="arrange_horizontal_attachment" layout="40, -1" offset="0" gap="8"/>
          <layout class="stick_to_sides_attachment" alignment="top, horizontal" inset="0" layout_children="true"/>

          <widget class="picture" file="icons/inbox/team report/timing" height="43" scale_picture="false" keep_aspect_ratio="true"/>

          <container height="80">
            <layout class="arrange_vertical_attachment" layout="20, 15, 40" offset="0" gap="0"/>
            <layout class="stick_to_sides_attachment" alignment="all" inset="0" layout_children="true"/>

            <container height="20">
              <layout class="arrange_horizontal_attachment" layout="-1, -2" offset="0" gap="0"/>
              <layout class="stick_to_sides_attachment" alignment="all" inset="0" layout_children="true"/>

              <widget class="text" auto_size="all" spec="text, large" colour="text" font="fonts/inbox_body" size="10">
                <translation id="text" translation_id="316709" type="use" value="Goal Times[COMMENT: team report; box title for aspect of statistical report]"/>
              </widget>

              <container>
                <layout class="arrange_horizontal_attachment" alignment="right" gap="10"/>
                <layout class="stick_to_sides_attachment" alignment="all" inset="0" layout_children="true"/>

                <widget class="text" auto_size="all" spec="text, large" colour="goals_scored_61_70_colour" font="fonts/inbox_body" size="9">
                  <translation id="text" translation_id="323266" type="use" value="Scored[COMMENT: number of goals scored]"/>
                </widget>
                <widget class="text" auto_size="all" spec="text, large" colour="goals_conceded_61_70_colour" font="fonts/inbox_body" size="9">
                  <translation id="text" translation_id="247734" type="use" value="Conceded"/>
                </widget>
              </container>
            </container>

            <widget class="table" layout="30, 40, 40, 40, 40, 40, 50" auto_size_rows="false" stretch_to_fit_rows="true" row_height="20" column_gap="0" column_spacing="0" row_spacing="0">
              <widget class="text" id="tp00" auto_size="vertical" alignment="left, centre_y" colour="disabled" row="0" col="0"/>
              <widget class="text" id="tp15" auto_size="vertical" alignment="left, centre_y" colour="disabled" row="0" col="1"/>
              <widget class="text" id="tp30" auto_size="vertical" alignment="left, centre_y" colour="disabled" row="0" col="2"/>
              <widget class="text" id="tp45" auto_size="vertical" alignment="left, centre_y" colour="disabled" row="0" col="3"/>
              <widget class="text" id="tp60" auto_size="vertical" alignment="left, centre_y" colour="disabled" row="0" col="4"/>
              <widget class="text" id="tp75" auto_size="vertical" alignment="left, centre_y" colour="disabled" row="0" col="5"/>
              <widget class="text" id="tp90" auto_size="vertical" alignment="left, centre_y" colour="disabled" row="0" col="6"/>
            </widget>

            <widget class="table" id="gttb" layout="40, 40, 40, 40, 40, 40, 40" mode="fill_cells" auto_size_rows="false" stretch_to_fit_rows="true" row_height="20" column_spacing="0" row_spacing="0">
              <widget class="text" id="sc00" alignment="centre_x, centre_y" colour="white" row="0" col="0"/>
              <widget class="text" id="sc15" alignment="centre_x, centre_y" colour="white" row="0" col="1"/>
              <widget class="text" id="sc30" alignment="centre_x, centre_y" colour="white" row="0" col="2"/>
              <widget class="text" id="sc45" alignment="centre_x, centre_y" colour="white" row="0" col="3"/>
              <widget class="text" id="sc60" alignment="centre_x, centre_y" colour="white" row="0" col="4"/>
              <widget class="text" id="sc75" alignment="centre_x, centre_y" colour="white" row="0" col="5"/>
              <widget class="text" id="sc90" alignment="centre_x, centre_y" colour="white" row="0" col="6"/>

              <widget class="text" id="cn00" alignment="centre_x, centre_y" colour="white" row="1" col="0"/>
              <widget class="text" id="cn15" alignment="centre_x, centre_y" colour="white" row="1" col="1"/>
              <widget class="text" id="cn30" alignment="centre_x, centre_y" colour="white" row="1" col="2"/>
              <widget class="text" id="cn45" alignment="centre_x, centre_y" colour="white" row="1" col="3"/>
              <widget class="text" id="cn60" alignment="centre_x, centre_y" colour="white" row="1" col="4"/>
              <widget class="text" id="cn75" alignment="centre_x, centre_y" colour="white" row="1" col="5"/>
              <widget class="text" id="cn90" alignment="centre_x, centre_y" colour="white" row="1" col="6"/>

            </widget>
          </container>
        </container>

        <widget class="picture" id="pict" file="interface/separator" height="1">
          <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0"/>
        </widget>

        <!-- assists -->
        <container height="205">
          <layout class="arrange_horizontal_attachment" layout="40, -1" offset="0" gap="8"/>
          <layout class="stick_to_sides_attachment" alignment="top, horizontal" inset="0" layout_children="true"/>

          <widget class="picture" file="icons/inbox/team report/location" height="43" scale_picture="false" keep_aspect_ratio="true"/>

          <container height="225">
            <layout class="arrange_vertical_attachment" layout="20, 200" offset="0" gap="0"/>
            <layout class="stick_to_sides_attachment" alignment="all" inset="0" layout_children="true"/>

            <widget class="text" auto_size="all" spec="text, large" colour="text" font="fonts/inbox_body" size="10">
              <translation id="text" translation_id="317311" type="use" value="Assist Locations[COMMENT: team report goal analysis panel; panel title indicating where on the pitch assists came from]"/>
            </widget>

            <container height="160">
              <layout class="arrange_horizontal_attachment" layout="120, -1" offset="0" gap="10"/>
              <layout class="stick_to_sides_attachment" alignment="top, horizontal" inset="0" layout_children="true"/>

              <widget class="pitch_assist_areas" id="ptch" vertical="true" height="160">
                <flags id="pitch_alignment" value="top"/>
                <boolean id="pitch_draw_goals" value="false"/>
                <boolean id="pitch_draw_markings" value="true"/>
                <boolean id="pitch_draw_ads" value="false"/>
                <integer id="size" value="9"/>
              </widget>

              <container height="150">
                <layout class="arrange_vertical_attachment" layout="-1, -1, -1, -1, -1, -1, -1, -1" offset="0" gap="0"/>
                <layout class="stick_to_sides_attachment" alignment="all" inset="0" layout_children="true"/>

                <widget class="text" auto_size="horizontal" alignment="bottom" spec="text, large" colour="text" font="fonts/inbox_body" size="10">
                  <translation id="text" translation_id="319731" type="use" value="Pass[COMMENT: Goal analysis; assist type]"/>
                </widget>
                <widget class="text" id="asps" auto_size="horizontal" alignment="left, top" spec="text, large" colour="text" font="fonts/inbox_body" size="12">
                  <translation id="text" translation_id="233089" type="use" value="-"/>
                </widget>

                <widget class="text" auto_size="horizontal" alignment="bottom" spec="text, large" colour="text" font="fonts/inbox_body" size="10">
                  <translation id="text" translation_id="319732" type="use" value="Cross[COMMENT: Goal analysis; assist type]"/>
                </widget>
                <widget class="text" id="ascr" auto_size="horizontal" alignment="left, top" spec="text, large" colour="text" font="fonts/inbox_body" size="12">
                  <translation id="text" translation_id="233089" type="use" value="-"/>
                </widget>

                <widget class="text" auto_size="horizontal" alignment="bottom" spec="text, large" colour="text" font="fonts/inbox_body" size="10">
                  <translation id="text" translation_id="319734" type="use" value="Long Ball[COMMENT: Goal analysis; assist type]"/>
                </widget>
                <widget class="text" id="aslb" auto_size="horizontal" alignment="left, top" spec="text, large" colour="text" font="fonts/inbox_body" size="12">
                  <translation id="text" translation_id="233089" type="use" value="-"/>
                </widget>

                <widget class="text" auto_size="horizontal" alignment="bottom" spec="text, large" colour="text" font="fonts/inbox_body" size="10">
                  <translation id="text" translation_id="319735" type="use" value="Opposition Mistake[COMMENT: Goal analysis; assist type]"/>
                </widget>
                <widget class="text" id="asms" auto_size="horizontal" alignment="left, top" spec="text, large" colour="text" font="fonts/inbox_body" size="12">
                  <translation id="text" translation_id="233089" type="use" value="-"/>
                </widget>
              </container>
            </container>
          </container>
        </container>
      </container>

    </container>
  </container>

</panel>
